<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="1.css">
	<script src="1.js"></script>
</head>
<body onload="crearCajas(tamanoPalabra)">
<header></header>
<section>
	<div class="boxes">
		<div class="acertados"></div>
		<div class="fallos"></div>
	</div>
	<div class="usuario">
		<form action="" name="formulario">
			<input type="text" maxlength="1" id="cajaLetra">
			<input type="button" value="Probar" onclick="comprobarLetra(arrayPalabra)" id="botonProbar">
		</form>
	</div>
</section>
</body>
</html>